Permalink
Browse files

Bump the POE version warning to 1.300

  • Loading branch information...
bingos committed Aug 9, 2011
1 parent 05c83f3 commit b1256aa03b5d9450db6f00ec6e9341120d84a6b1
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/POE/API/Peek.pm
View
@@ -12,7 +12,7 @@ POE debugging.
=head1 WARNING
-B<This version of this module is certified against POE version 1.293 and
+B<This version of this module is certified against POE version 1.300 and
above. It will fail on any other POE version.>
B<Further, this module requires perl v5.6.1 or above.>

0 comments on commit b1256aa

Please sign in to comment.